a,
a:hover,
a:focus {
  text-decoration: none!important;
}
.innerpage_content{
	padding-top: 60px;
	padding-bottom: 120px;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-italic {
  font-style: italic !important;
}
.text-capitalize {
  text-transform: capitalize !important;
}
.text-extralarge {
  font-size: 120% !important;
  line-height: 1.2;
}
.text-large {
  font-size: 110% !important;
  line-height: 1.2;
}
.text-mid {
  font-size: 90% !important;
}
.text-medium {
  font-size: 80% !important;
}
.text-small {
  font-size: 75% !important;
}
.text-spacing-medium {
  letter-spacing: -0.5px;
}
.text-spacing-small {
  letter-spacing: -1.0px;
}
.text-spacing-extrasmall {
  letter-spacing: -1.5px;
}
.text-truncate {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.text-muted {
  color: #999 !important;
}
.image-muted {
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
.text-bold {
  font-weight: 500!important;
}
.text-normal h3,
.text-normal h4,
.text-normal h5,
.text-normal h6 {
  font-weight:normal !important;
}

.btn-jfp {
  color: #fff;
  background-color: #214865;
  border-color: #2b465b;
  font-weight: 300 !important;
}
.btn-jfp:hover, .btn-jfp:focus, .btn-jfp:active, .btn-jfp.active, .open .dropdown-toggle.btn-jfp {
  color: #fff;
  background-color: #335976;
  border-color: #214865;
}
.label-jfp {
  background-color: #214865;
  font-weight: 300 !important;
}
.fw-300 {
  font-weight: 300 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.remove-margin-top {
  margin-top: 0 !important;
}
.remove-margin-bottom {
  margin-bottom: 0 !important;
}
.margin-bottom-10 {
    margin-bottom: 10px !important;
}
.margin-spacer {
  margin-top: 30px !important;
  margin-bottom: 20px !important;
}
@media(max-width: 568px) {
  .hm-text-center-xs {
    text-align: center !important;
  }
}
.price-container .btn {
  text-transform: uppercase;
  margin-top: 3px;
  margin-bottom: 3px;
}
/* image category notices */
p.greetings {
  color: #999;
  line-height: 1.15;
  font-size: 14px;
}
/* NOTE(russw): added July 2017 - image slideshow/preview footer below image */
#eventgallery_cboxLoadedContent {
  clear: both;
  margin-bottom: 80px!important;
}
#eventgallery_cboxTitle {
  color:#ddd !important;
}
#eventgallery_cboxTitle .icons {
  padding: 5px 10px;
  text-align: center;
}
#eventgallery_cboxTitle .content {
  padding: 5px 10px;
}
#eventgallery_cboxTitle .content span.img-caption.img-caption-part1 {
  color: #fff !important;
  font-size: 20px !important;
  font-weight: normal;
}

/* NOTE(russw): added AUG2017 - Photo Tours & Workshops updates */
#jfp-photo-tours {}

#jfp-photo-tours .panel.panel-default {
  margin-top: 20px;
  border: 1px solid #ddd;
  border-radius: 3px;
  transition: all .4s ease-in-out;
  -webkit-box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.4);
     -moz-box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.4);
          box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.4);
}
#jfp-photo-tours .panel.panel-default:hover {
  color: #111;
  border-color: #ccc !important;
  transition: all .4s ease-in-out;
  -webkit-box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.5);
     -moz-box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.5);
          box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.5);
}
#jfp-photo-tours .panel.panel-default a:hover {
  cursor: pointer !important;
}
#jfp-photo-tours .panel.panel-default .panel-image-header img {
  transition: all .2s ease-in-out;
  z-index: 9998;
}
#jfp-photo-tours .panel.panel-default:hover .panel-image-header img {
  transition: all .4s ease-in-out;
  transform: scale(1.075);
}
#jfp-photo-tours .panel.panel-default .panel-image-header {
  overflow: hidden;
  text-align: center;
}
#jfp-photo-tours .panel.panel-default .eb-box-heading {
  background: #fff;
  margin-top: 0px;
  padding: 8px;
  border-bottom: 1px solid #f5f5f5;
  background-color:#fcfcfc;
  z-index: 9999;
}
#jfp-photo-tours .eb-category-title {
  color: #C95B24;
  font-size: 20px;
  letter-spacing: -0.5px;
  text-transform: uppercase;
}
#jfp-photo-tours a.eb-category-title-link {
  text-decoration: none !important;
  text-transform: uppercase;
}
#jfp-photo-tours .panel.panel-default .panel-body {
  padding-bottom: 0px;
}


.item-content-tile {}
.item-content-tile-body {
  background: #fafafa;
  border: 1px solid #ddd;
  margin-bottom:15px;
  padding: 5px;
}
.item-content-tile-main-body {}
.item-content-tile-main-body .intro-container {
   overflow-x: hidden;
   overflow-y: auto;
   min-height:100px;
   max-height: 150px;
   padding-bottom:6px;
  margin-bottom: 10px;
}



.eventgallery-events-gridlist .item,
.eventgallery-events-gridlist .wrapper {
  border: 1px solid #ddd !important;
  -webkit-border-radius: 3px !important;
     -moz-border-radius: 3px !important;
          border-radius: 3px !important;
  transition: all .4s ease-in-out !important;
  -webkit-box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.4) !important;
     -moz-box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.4) !important;
          box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.4) !important;
}
.eventgallery-events-gridlist .item:hover,
.eventgallery-events-gridlist .wrapper:hover {
  border-color: #ccc !important;
  transition: all .4s ease-in-out !important;
  -webkit-box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.5) !important;
     -moz-box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.5) !important;
          box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.5) !important;
}
.eventgallery-events-gridlist .item .data,
.eventgallery-events-gridlist .wrapper .data {
  background-color: rgba(0, 0, 0, 0.4) !important;
  opacity: 1 !important;
  -webkit-border-bottom-left-radius: 3px !important;
  -webkit-border-bottom-right-radius: 3px !important;
     -moz-border-radius-bottomleft: 3px !important;
     -moz-border-radius-bottomright: 3px !important;
          border-bottom-left-radius: 3px !important;
          border-bottom-right-radius: 3px !important;

}
.eventgallery-events-gridlist .item .content:hover .data,
.eventgallery-events-gridlist .wrapper .content:hover .data {
  background-color: rgba(0,0,0,0.9) !important;
  opacity: 1;
}
.eventgallery-thumbnails .thumbnail-container a.thumbnail {
  border: 1px solid #ddd !important;
  -webkit-border-radius: 3px !important;
     -moz-border-radius: 3px !important;
          border-radius: 3px !important;
  transition: all .4s ease-in-out !important;
  -webkit-box-shadow: 0px 5px 10px -4px rgba(0,0,0,0.4) !important;
     -moz-box-shadow: 0px 5px 10px -4px rgba(0,0,0,0.4) !important;
          box-shadow: 0px 5px 10px -4px rgba(0,0,0,0.4) !important;
}
.eventgallery-thumbnails .thumbnail-container a.thumbnail:hover {
  border-color: #ccc !important;
  transition: all .4s ease-in-out !important;
  -webkit-box-shadow: 0px 6px 12px -4px rgba(0,0,0,0.5) !important;
     -moz-box-shadow: 0px 6px 12px -4px rgba(0,0,0,0.5) !important;
          box-shadow: 0px 6px 12px -4px rgba(0,0,0,0.5) !important;
}
.eventgallery-imagelist .thumbnail-container:hover .content .data {
  background-color: rgba(0,0,0,0.6) !important;
}
.eventgallery-imagelist .thumbnail-container:hover .content .data h2 {
  background-color: rgba(255, 255, 255, 1) !important;
  text-shadow: none  !important;
  top: 10px !important;
  opacity: 1 !important;
  color: #111 !important;
  font-weight: normal !important;
  font-size: 16px !important;
  line-height: 1.15 !important;
  letter-spacing: -0.25px !important;
}

.eventgallery-footer-disclaimer {
  text-align: center;
}